h3#location-header-label {
    width: 100%;
    text-align: center;
    margin-top: 10%;
}

div#location-value {
    margin: 20px 10px;
}

h4#location-city-label {
    text-decoration: underline;
}

ul#location-list {
    list-style: none;
}
